ul, li{margin: 0; list-style: none;}
.exo{font-family: 'Exo', sans-serif;}

body, html{margin:0; padding: 0; color: #5b5b5b; font-size: 15px; font-family: 'Merriweather Sans', sans-serif; line-height: 1.7em;}
.inner{max-width: 1200px; margin-left: auto; margin-right: auto;}
header .meta-navigation{width:100%; background-color: #008b9e; text-align: right; padding-top: 10px; padding-bottom: 10px; height: 45px;}
header .meta-navigation a{text-decoration: none; color:#fff}
header .meta-navigation ul li{display:inline-block; text-align: right; padding-left: 20px;}

section {
  padding: 30px 0 60px 0;
}

section#second {
    background: #ececed;
}

h1 {
  font-size: 22px;
  margin: 0px;
  padding: 0px;
}

h2 {
  font-size: 20px;
  margin: 0px;
  padding: 0px;
}

h3 {
  font-size: 18px;
  margin: 0px;
  padding: 0px;
}

a {
  outline: none;
}

textarea {
  resize: vertical;
}

.detail {
  color: #008b9e;
    font-size: 22px;
    font-weight: bold;
}

.normalblue {
    color: #008b9e;
    display: block;
    text-align: center;  
  font-weight: bold;
  font-family: Exo;
}

.bluewithborderLeft {
    border-bottom: 2px dotted #008b9e;
    color: #008b9e;
    display: block;
    font-family: Exo;
    font-weight: bold;
    margin: 0px 0 10px;
    padding: 0 0 10px 0;
    text-align: left;
}

.bluewithbg {
    background: #eceded;
    color: #008b9e;
  font-weight: bold;
    margin: 20px 0 30px;
    padding: 10px;
    text-align: center;  
  font-family: Exo;
}

.bluewithborder {
    border-bottom: 2px dotted #008b9e;
    display: inline-block;
    padding: 10px 90px;
    color: #008b9e;
  font-weight: bold;  
  text-align: center;
  margin: 20px 0 10px;
  font-family: Exo;
}

.whitewithborder {
    border-bottom: 2px dotted #fff;
    color: #fff;
    display: inline-block;
    margin: 0;  
  padding: 10px;
  font-weight: bold;
  font-family: Exo;
}

.baukasten .detail {
    border-bottom: 2px dotted #008b9e;
    display: inline-block;
    padding: 10px 90px;
    color: #008b9e;
    font-size: 22px;
  font-weight: bold;
    margin: 20px 0 10px;
}

.meta-navigation .container .fa.fa-bars {
    display: none;
}

.container .col-md-6 img.logo {
    width: 270px;
}

form#form_kesearch_pi1 fieldset {
    border: 0 none;
  padding: 0px;
  margin: 0px;
}

form#form_kesearch_pi1 .kesearchbox input[type="text"] {
    padding: 10px 50px 10px 10px;
  position: relative;
  width: 100%;
  background: #e3e4e4;
  border: 0px;
}

.search {
    position: relative;
    width: 230px;
  margin-right: 10px;
  float: left;
}

.tx-kesearch-pi1 {
    margin-top: 44px;
}

form#form_kesearch_pi1 .resetbutt {
    display: none;
}

form#form_kesearch_pi1 .submitbutt {
    display: none;
}

form#form_kesearch_pi1 #kesearch_submit {
    position: absolute;
    right: 15px;
    top: 55px;
}

#mobile {
    max-height: 0px;
    width: 100%;
  transition: 0.3s;
  background: #008B9E;
  overflow: hidden;
  z-index: 3;
}

#mobile .container ul {
  list-style: none;
}

#mobile .container ul li a {
    border-bottom: 1px dotted #000;
    color: #fff;
    display: block;
    padding: 10px 0;
}

#mobile.active .container ul li ul {
    list-style: outside none none;
    margin-left: 30px;
}

#mobile .container ul.topnav {
    border-top: 1px solid #fff;
    margin-top: 40px;
}

#mobile .container ul.topnav li a{
    border-bottom: 0px dotted #000;
}

.container .social {
    border-left: 1px solid #E3E4E4;
    border-right: 1px solid #E3E4E4;
    padding-bottom: 30px;
    padding-top: 44px;
    text-align: center;
    width: 150px;
  margin: 0px;
  float: left;
}

.container .fontSize {
    width: 140px;
  float: right;
}

.container .fontSize h3 {
    color: #008b9e;
    font-family: "Merriweather Sans",sans-serif;
    font-size: 13px;
    margin: 13px 0 5px;
    padding: 0;
}

.container .social a {
    display: inline-block;
}

.container .fontSize img {
    display: inline-block;
  cursor: pointer;
}

.menu {
  text-align: right;
  top: 33px;
  position: relative;
  z-index: 2;
}

.menu .sf-menu {
    display: inline-block;
    float: none;
    margin-bottom: 0;
}

.menu .sf-menu ul {
    box-shadow: none;
}

.menu .sf-menu li {
    background: none;
  white-space: normal;
}

.menu .sf-menu li:hover, .sf-menu li.sfHover {
    background: none;
}

.menu .sf-menu ul li {
    background: none;
}

.menu .sf-menu a {
    background: #008b9e;
    color: #fff;
    margin: 0 10px;
    padding: 20px 30px;
  border: none;
  transition: 0.2s;
  cursor: unset;
}

.menu .sf-menu a:hover {
    background: #3dabba none repeat scroll 0 0;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

#menu .separator {
    background: #ededed;
    display: block;
    font-weight: bold;
    margin: 0 10px;
    padding: 5px 10px;
  color: #5b5b5b;
  border-bottom: 1px solid #fff;
  text-align: left;
}

.menu .sf-menu ul li a {
    padding: 5px 10px;
  background: #f9f9f9;
  color: #5b5b5b;
  border-bottom: 1px solid #fff;
  text-align: left;
  cursor: pointer;
}

.menu .sf-menu ul li a:hover {
  background: #008B9E;
  color: #fff;
}

#slider {
    max-height: 350px;
    width: 100%;
  overflow: hidden;
}

#slider img {
    height: auto;
    width: 100%;
  margin-top: -12%;
}

.container section#first .col-md-3 {
    text-align: right;
}

.container section#first .banner img {
    float: left;
    margin: 0 35px 35px 0;
}

.container section#first .banner p {
    color: #008b9e;
    font-size: 22px;
    font-weight: bold;
}

.container section#first .col-md-6 p {
    line-height: 2em;
}

.box {
    background: #eceded;
  padding: 40px;
  box-sizing: border-box; 
  margin-right: 15px;
  width: 100%;
  font-size: 14px;
  text-align: center;
  line-height: 2em;
  margin-bottom: 70px;
}

.box .detail {
    border-bottom: 2px dotted #008B9E;
    padding: 0 0 20px;
  font-size: 16px;
  display: block;
  color: #008B9E;
  font-weight: bold;
}

.box::after {
    border-color: #eceded transparent transparent;
    border-style: solid;
    border-width: 40px 45px 0;
    bottom: -88px;
    content: "";
    position: relative;
    transform: rotate(360deg);
}

.baukasten {
    border: 3px solid #008b9e;
  text-align: center;
    margin-top: 50px;
    padding: 30px;
  line-height: 2em;
  position: relative;
  margin-bottom: 70px;
}

.baukasten::before {
    border-color: #fff transparent transparent;
    border-style: solid;
    border-width: 39px 44px 0;
    bottom: -37px;
    content: "";
  left: 50%;
  margin-left: -44px;
    position: absolute;
    transform: rotate(360deg);
    z-index: 2;
}

.baukasten::after {
    border-color: #008b9e transparent transparent;
    border-style: solid;
    border-width: 40px 45px 0;
    bottom: -96px;
    content: "";
    position: relative;
    transform: rotate(360deg);
}

a {
  color: #008B9E;
  outlink: none;
}

a:hover {
  text-decoration: underline;
}

a.greenlink {
    background: #008B9E;
    color: #fff; 
    padding: 5px 10px;  
  outline: none;
  display: inline-block;
}

a.greenlink:hover {
    text-decoration: none;
  background: rgba(0,139,158,0.8);
}

a.greenlinkwithicon {
    background: #008B9E;
    color: #fff;
    padding: 5px 10px;  
  outline: none;
}

a.greenlinkwithicon:hover {
    background: rgba(0,139,158,0.8);
    color: #fff;
  text-decoration: none;
}

a.greenlinkwithicon::before {
    content: url("../img/linkIcon.png");
    left: -5px;
    position: relative;
    top: 4px;
  outline: none;
}

.baukasten a img {
    left: -4px;
    position: relative;
    top: 2px;
}

.mastermodul {
    background: #008b9e;
    color: #fff;
    display: block;
    line-height: 2em;
    margin: 77px auto 50px;
    padding: 20px;
    width: 385px;
}

.mastermodul span.detail {
    border-bottom: 2px dotted #fff;
    color: #fff;
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    text-align: center;
}

.two_col_small {
    padding: 0 75px;
}

.two_col_small .detail {
    font-size: 19px;
}

.two_col_small img {
    position: absolute;
    right: -120px;
    top: 200px;
}

section#third h1, h2, h3 {
    font-weight: bold !important;
}

section#fourth {
    padding: 132px 0;
}

section#sixth {
    background: #008b9e none repeat scroll 0 0;
    color: #fff;
}

section#sixth a {
    color: #fff;
    text-decoration: none;
    width: 45px;
  overflow: hidden;
}

section#sixth a:nth-child(2) img {
    left: -50px;
    position: relative;
}

section#sixth a:hover {
    text-decoration: underline;
}

section#sixth span {
    font-weight: bold;
}

section#sixth ul {
    list-style: outside none none;
    padding: 0;
}

section#seventh {
    text-align: center;
}

section#third img {
    margin-top: 50px;
}

.item a img {
    height: auto;
    width: 100%;
}

.greylink {
    color: #5b5b5b;
}

.greylink:hover {
  color: #5b5b5b;
    text-decoration: underline;
}

section#sixth h3 {
    margin: 0 0 30px;
}

section#sixth ul li {
    margin: 0 0 0 20px;
}

#sixth .social {
    margin-left: 15px;
    margin-top: 75px;
  border: 0px;
}

ul.ce-bullets {
    padding: 0 0 0 55px;
}

.box_ausklappbar {
    background: #ededed;
    max-height: 220px;
    overflow: hidden;
    padding: 10px 15px;
    text-align: center;
  transition: 0.2s;
  cursor: pointer;
  margin: 15px 0;
}

.box_ausklappbar::after {
    content: url("../img/arrow_down.png");
    margin-left: -15px;
  top: 190px;
    position: absolute;
  transform: rotate(0deg);
  left: 50%;
  transition: 0.2s;
}

.box_ausklappbar.show::after {
    content: url("../img/arrow_down.png");
  transform: rotate(180deg);
    margin-left: -15px;
    position: absolute;
    top: 190px;
  transition: 0.2s;
} 

.box_ausklappbar.show {
    max-height: 1000px;
  transition: 0.2s;
}

.box_ausklappbar .detail {
    font-size: 18px;
}

.box_ausklappbar i {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 30px;
}

.box_ausklappbar .important {
    color: #000;
    font-size: 14px;
    font-weight: normal;
}

span.important {
    color: #008b9e;
    font-weight: bold;
}

.indent ul {
    padding: 0 0 0 15px;
}

.login_section h3 {
    display: none;
}

.login_section legend {
    display: none;
}

.login_section fieldset {
    border: 0 none;
    margin: 30px 0 0;
    padding: 0;
}

.box_ausklappbar ul {
    padding: 0px;
  margin-top: 140px;
}

ul li::before {
    content: url("../img/bullet.png");
  position: absolute;
  margin-left: -25px;
}

#sixth ul li::before,
.box_ausklappbar ul li::before,
#mobile li::before,
.secondlevel li::before,
.menu .sf-menu li::before,
.meta-navigation ul li::before {
    content: unset;
}

#sixth ul li::before,
.box_ausklappbar ul li::before,
#mobile li::before,
.secondlevel li::before,
.menu .sf-menu li::before,
.meta-navigation ul li::before {
    content: none;
}

.box_ausklappbar ul li {
    text-align: center;
  margin: 10px 0;
}

.contactBox {
    display: inline-block;
    width: 100%;
}

.secondlevel {
    padding: 0;
}

.cc_container {
    background: #008b9e !important;
}

.cc_container .cc_message {
    color: #fff !important;
}

.cc_container a:hover, .cc_container a:active {
    color: #fff !important;
}

section#fifth {
    background: #008b9e;
}

a.sliderlink {
    background: #fff;
    color: #000;
    float: left !important;
    outline: medium none;
    padding: 5px 10px;
    width: auto !important;
}

a.sliderlink::before {
    content: url("../img/link_pfeil_petrol.png");
    left: -5px;
    position: relative;
    top: 4px;
  outline: none;
}

a.sliderlink:hover {
    text-decoration: none;
  background: #f0f0f0;
}

.footer_banner {
    position: absolute;
    right: -70px;
    top: -60px;
}

.backtotop {
    bottom: 40px;
    position: fixed;
    right: 50px;
    z-index: 100;
  display: none;
  height: 50px;
  width: 50px;
}

.backtotop img {
    height: auto;
    width: 100%;
}

.studienorte {
    display: inline-block;
    height: auto;
    width: 100%;
  clear: both;
}

.studienorte span.detail {
    font-size: 14px;
}

#sixth .container {
    position: relative;
}

.item .zitate {
    float: left;
    width: 80%;
}

.item .person {
    float: right;
    width: 20%;
}

.item .zitate span.detail {
    color: #fff;
}

.item .zitate span.important {
    color: #fff;
}

.owl-theme .owl-controls {
    margin-top: 60px !important;
}

.owl-theme .owl-controls .owl-page span {
    background: #fff !important;
    border-radius: 0 !important;
}

form#contact {
    width: 500px;
}

form label {
  color: #008B9E;
  font-weight: bold;
}

.login_section form {
    width: 500px;
}

form input[type="text"],
form input[type="email"],
form input[type="tel"],
form input[type="password"],
form textarea  {
    padding: 10px;
    width: 100%;
  border: 1px solid #d7d6d6;
  margin-bottom: 20px;
}

form input[type="submit"] {
    background: #008B9E;
    color: #fff;
    /*padding: 5px 10px 5px 30px;*/
  padding: 5px 10px;
  font-weight: bold;  
  outline: none;
  border: none;
}

form input[type="submit"]:hover {
    background: rgba(0,139,158,0.8);
    color: #fff;
  text-decoration: none;
}

form input[type="submit"]::before {
    content: url("../img/linkIcon.png");
    left: -5px;
    position: relative;
    top: 4px;
  outline: none;
}

h3.subheaderblue {
    border-top: 2px dotted #008b9e;
    color: #008b9e;
    display: block;
    font-family: Exo;
    font-weight: bold;
    margin: 20px 0 10px;
    padding: 10px 0;
    text-align: left;
}

.name-of-person {
    color: #008b9e;
    font-size: 15px;
    font-weight: bold;
}

.teilnehmerstimmen,
.hochschulen {
    clear: both;
    display: inline-block;
    height: auto;
    width: 100%;
  margin: 20px 0px;
}

.contactBox .ce-gallery,
.teilnehmerstimmen .ce-gallery,
.studienorte .ce-gallery {
    float: left;
    width: 20%;
}

.hochschulen .ce-gallery {
    float: left;
    width: 25%;
}

.hochschulen .ce-bodytext {
    float: right;
    width: 75%;
}

.hochschulen .ce-gallery img {
  width: 200px;
  height: auto;
}

.contactBox .ce-bodytext,
.teilnehmerstimmen .ce-bodytext,
.studienorte .ce-bodytext {
    float: right;
    width: 80%;
}

.placeholder {
    height: 50px;
    width: 100%;
}

.tx-powermail h3 {
    display: none;
}

.tx-powermail legend {
    display: none;
}

.tx-powermail fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}

.tx-powermail form {
    max-width: 500px;
}

.tx-powermail .container-fluid {
    margin: 0;
    padding: 0;
}

.tx-powermail input[type="submit"] {
  margin: 20px 0px;
}

.news h3 {
    display: inline-block;
  margin-left: 40px;
}

.news .news-list-date {
    float: left;
}

.news .news-backlink-wrap a {
    background: #008B9E;
    color: #fff;
    padding: 5px 10px;  
  outline: none;  
}

.news .news-backlink-wrap a:hover {
  text-decoration: none;
  background: rgba(0,139,158, 0.8)
}

.news.news-single .teaser-text {
    display: none;
}

.news.news-single .header {
    border-bottom: 1px dashed #008b9e;
    color: #008b9e;
    padding: 10px 0;
}

.news.news-single .news-backlink-wrap {
    float: right;
}

.news .last.next {
    display: none;
}

.news .previous {
    display: none !important;
}

.news .page-navigation p {
    display: none;
}

.news .page-navigation ul li {
  padding: 0px;
  margin-left: 10px;
}

.news .page-navigation ul li:before {
  display: none;
}

.news .page-navigation ul li a {
    border: 1px solid #008B9E;
    display: table-cell;
    width: 30px;
  height: 30px;
  text-align: center;
  vertical-align: middle;
}

.news .page-navigation ul li a:hover {
  background: #008B9E;
  text-decoration: none;
  color: #fff;

}

.news .page-navigation ul li.current {
  background: #008B9E;
  width: 30px;
  height: 30px;
  text-align: center;
  text-decoration: none;
  border: 1px solid #008B9E;
  color: #fff;
  padding-top: 1px;
}

/* Temporär */
#sixth .social {
    border: 0 none;
}

.container .social {
    display: none;

}

.item .person img {
    max-width: 100%;
    width: 160px;
    height: auto;
}


#menu li.active a {
    background: #E3E4E4;
    color: #5b5b5b;
}

#menu li.active .secondlevel a:hover {
    background: #008B9E;
    color: #fff;
}

#menu li.active .secondlevel a {
    background: #f9f9f9;
    color: #5b5b5b;
}

.panel-default > .panel-heading {
    color: #fff;
    background-color: transparent;
    padding: 0px;
}

.panel-heading {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.panel-group .panel {
    border-radius: 0px;
}

.panel {
    border: 0px solid transparent;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: 0px solid #dddddd;
}

.panel-body h2 {
    display: none;
}

.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
    color: #000;
    width: 100%;
    display: block;
    padding: 10px 15px 10px 35px;
    background: rgb(227, 228, 228);
    text-decoration: none;
    position: relative;
}

.panel-title > a.collapsed {
    background: rgb(0, 139, 158);
    color: #fff;
    position: relative;
}

.accordion-toggle::before {
    content: "\f13a";
    position: absolute;
    color: rgb(0, 139, 158);
    font-family: FontAwesome;
    font-size: 20px;
    left: 8px;
    top: 8px;
}

.accordion-toggle.collapsed::before {
    content: "\f138";
    position: absolute;
    color: rgb(227, 228, 228);
    font-family: FontAwesome;
    left: 8px;
    top: 8px;
    font-size: 20px;
}

.col-md-6 .contactBox .ce-bodytext {
    width: 60%;
}

a.greeninfolink {
    background: #008B9E;
    color: #fff;
    padding: 5px 10px;  
  outline: none;
}

a.greeninfolink:hover {
    background: rgba(0,139,158,0.8);
    color: #fff;
  text-decoration: none;
}

a.greeninfolink::before {
    content: "\f059";
    font-family: FontAwesome;
    left: -5px;
    position: relative;
    top: 0px;
    outline: none;
    font-size: 15px;
}

.radio label {
    color: #5b5b5b;
    font-weight: normal;
}

.fachtag_box {
    width: 550px;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    border: 4px solid #008B9E;
    margin: 60px auto;
}

.fachtag_box .detail {
    font-size: 10px;
    color: #5b5b5b;
    font-weight: normal;
}

.powermail_fieldwrap_datenschutzerklaerung .powermail_label {
    display: none;
}

.powermail_fieldwrap_datenschutzerklaerung {
  margin-top: 15px;
}

.powermail_fieldwrap_datenschutzerklaerung a {
    text-decoration: underline;
}

.powermail_fieldwrap_datenschutzerklaerung a:hover {
    text-decoration: none;
}

.ce-bodytext img {
    max-width: 100%;
    height: auto;
}

.ce-left.ce-above .ce-gallery {
    text-align: left;
}

.ce-right.ce-above .ce-gallery {
    text-align: right;
}

.ce-center.ce-above .ce-gallery {
    text-align: center;
}

.ce-left.ce-below .ce-gallery {
    text-align: left;
}

.ce-right.ce-below .ce-gallery {
    text-align: right;
}

.ce-center.ce-below .ce-gallery {
    text-align: center;
}

.ce-right.ce-intext .ce-gallery {
    float: right;
}

.ce-left.ce-intext .ce-gallery {
    float: left;
}

.ce-gallery .ce-column {
    display: inline-block;
}

figcaption {
    margin: 10px 0px 20px 0px; 
}
